/* .container{
    position: relative;
    max-width: 2400px;
    overflow: hidden;
    margin: 0 auto;
    height: 100%;
    z-index: 10;
} */
.hamburguesa{
    display: none;
}
/* .hero__main{
    background-image: url("../img/bolsa.webp");
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -.09vw;
} */
.hero__container{
    justify-content: space-between;
    align-items: center;
    display: flex;
    margin: auto;
    color: black;
    width: 100%;
}
.menu__logo img{
    object-fit: cover;
    width: 200px;
    height: auto;
}
.menu__div{
    justify-content: space-around;
    /* padding: 0 4vw 0 22vw; */
    font-size: 1.5vw;
    display: flex;
    width: 100%;
    margin-left: auto;
}
.menu__div a{
    color: var(--azulO);
    text-decoration: none;
}

h4{
    font-weight: normal;
    font-size: 1.2rem;
    padding: 1rem;
}
.menu__div1, .menu__div2, .menu__div3, .menu__div4{
    transition: all 0.4s;
    cursor: pointer;
    /* width: calc(100%/3); */
    text-align: center;
}
.introduce{
    color: var(--color-bag);
}

@media (max-device-width:1000px){
    .menu__div, .img__form{
        display: none;
    }
    .container {
        position: inherit;
    }
    .hero__container {
        justify-content: center;
        width: 100%;
    }
    .menu__logo img {
        margin-left: -6.5vw;
        margin-top: 5vw;
        width: 50vw;
    }
    .hamburguesa{
        display: block;
    }
    /* Hamb */
    .activo{
        pointer-events: none;
        display: none;
        opacity: 0;
    }
    
    .contenido, .menu-hamburger, .cerrar {
        z-index: 10000000;
        position: fixed;
        display: block;
        margin: 3.3rem 1rem;
        right: 0;
        top: 0;
    }
    .open-menu{
        background-color: var(--azulC);
        border-radius: 50%;
    }
    .cerrar img{
        margin-top: 0vw;
        height: 10vw;
        width: 10vw;
    }
    .cerrar {
        border-radius: 6vw;
        margin-left: 2vw;
        height: 11vw;
    }
    .menu-hamburger.is-active {
        background-color: #292a2adb;
        z-index: 10000;
        left: -3vw;
    }
    
    .menu-hamburger-nav {
        background-color: rgb(0,134,166,0.9);
        position: fixed;
        transition: .6s;
        height: 100vh;
        right: 100vw;
        opacity: 0;
    }
        
    .menu-hamburger.is-active .menu-hamburger-nav {
        text-align: center;
        width: 100vw;
        right: 0;
        top: 0;
        opacity: 1;
    }
    
    .menu-hamburger-list-items {
        list-style: none;
        margin-top: 10vw;
        padding: 0;
        margin: 0;
    }
    
    .menu-hamburger-list-items a {
        text-transform: uppercase;
        box-sizing: border-box;
        text-decoration: none;
        padding: 8px 12px;
        min-height: 32px;
        line-height: 3rem;
        transition: .3s;
        font-size: 2rem;
        display: block;
        color: white;
        width: 100%;
    }
    .menu-hamburger-list-items i {
        margin-top: 16vw;
    }
    .menu-hamburger-list-items{
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        height: 100%;
    }
    /* End Hamb */
}